We need to make work a T2550 and an Eycon with W2K and Intouch 8.0. My Esuite version is 3.3.2

PROBLEM TO UPGRADE IN W2K, ESUITE 3.3.2 TO ESUITE 4.9 ONLY TO GET t2550 AND EYCON AT THE SAME TIME THAT T103 AND T640

We need to make work a T2550 and an Eycon with W2K and Intouch 8.0.
My Esuite version is 3.3.2. I tried to upgrade to ESuite 4.9 and we got a persistent error trying to open Project.mdb, something similar to “Error to load tagdll -22255.”
We uninstall the Esuite 4.9 and reinstalled the 3.3.2 and upgrade to 3.6.2. (No T2550 or Eycon)
We think we can divide the problem in 3 steps and we would like a little help on them:

The first thing to do is to import the T2550 and Eycon libraries to the present lintools program (ESuite 3.3.2). How can we do that?
Second thing is to upgrade the Data Base to include this devices without error.
Third to include the Point Pages of T2550 and Eycon in the Intouch 8.0
1 person has
this problem
+1
Reply
  • Bryan (Customer Support Engineer) May 02, 2013 15:09
    Please can you attach screen grabs of the errors you have seen.

    Is the error you saw " TagDLL : Error attaching to tagdll "?

    A good place to start due to the various upgrades / downgrades performed is:
    Reboot (this will clear out any remaining tasks from the upgrades / downgrades)
    Upgrade to ESuite 4.9 & Reboot.
    Then open the System Checking Tool (Eurotherm > Utilities) and get all the items to have a green tick.
  • (some HTML allowed)
    How does this make you feel?
    Add Image
    I'm

    e.g. sad, anxious, confused, frustrated kidding, amused, unsure, silly indifferent, undecided, unconcerned happy, confident, thankful, excited